#none {
	display: none;
}

html, body {
MARGIN:0;
PADDING:0;
height: 100%;
width: 100%;

}
body {
SCROLLBAR-FACE-COLOR: #008800;
SCROLLBAR-HIGHLIGHT-COLOR: white;
SCROLLBAR-SHADOW-COLOR: white;
SCROLLBAR-ARROW-COLOR: white;
SCROLLBAR-BASE-COLOR: #008800;
scrollbar-3d-light-color: white;
scrollbar-dark-shadow-color: white;
color : #008800;
background : #ffffff;
width : 100%;
height: 100%;
font : 12px "Trebuchet MS", Arial, Helvetica, Tahoma, sans-serif;
min-width: 960px;
}
img {
border : none;

}
p a {
color: #003300;
text-decoration: underline;
 font-weight: bold;
}
p a:hover {
color: #007700;
text-decoration: underline;
background-color: #eeffee;
}

p {
	color: #008800;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 4px;
	text-indent: 16px;
	margin-bottom: 16px;
}


#container {
width : 100%;
margin : 0px;
background-color : #ffffff;
color : #008800;
border : 0px;
border-bottom-width : 0px;
line-height : 130%;

}
#top img {
position: absolute;
top: -16px;
margin: 0px;
background-color: #ffffff;
float : left;
border: 30px solid #ffffff;
padding: 0px;

}
#top {
background-color : #008800;
height : 112px;
margin-bottom: 10px;

}
#top h1 {
margin-top: 0;
font-size: 170px;
font-weight : bold;
letter-spacing : -8px;
line-height : 90px;
font-family : Impact;
color: #ffffff;
border: 0px;
margin-left: 100px;
 text-transform: lowercase;
}
#leftnav {
float : left;

}
#rightnav {
float : right;

}
#leftnav h2 {
background: #008800;
color: #ffffff;
padding-top: 2px;
padding-bottom: 5px;
margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}
#rightnav h2 {
background: #008800;
color: #ffffff;
padding-top: 2px;
padding-bottom: 5px;
margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}

#leftnav, #rightnav {
width : 160px;
margin : 0;
padding : 1em;
}

#content {
margin-left : 200px;
margin-right : 200px;
padding : 1em;
margin-top: 0px;

}
#content h2 {
background: #008800;
color: #ffffff;
margin: 0px;
padding-left: 4px;
padding-top: 2px;
padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
	}
#block {
border: 2px dotted #008800;
margin-bottom: 8px;
}
#menu {
border: 2px solid #008800;
padding: 0px;
margin: 0px;

}
#footer {
margin : 0px;
margin-top: 40px;
padding : 0px;
color : #ffffff;
background-color : #008800;
height: 52px;
width: 400px;

}
#leftnav p, #rightnav p {
margin : 0 0 1em 0;

}
#footer img {
position: absolute;
left: 400px;			
margin : 0px;
padding: 0px;
float: right;
background: #ffffff;
 

}
#footer p {
 
padding-left : 5px;
font-size: 15px;
padding-top: 16px;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
margin: 4px;
text-indent: 4px;

}
.origin {
padding : 10px;

}

#menu ul {
	padding: 0px;
	margin: 0px;
}

#menu li {
	text-align: center;
	display: block;
	margin: 2px;
	margin-right: 3px;
	padding: 0;
	list-style: none outside;
	}
	
#menu a:link, #pagenav a:link {
	color: #ffffff;
	text-decoration: none;
	background-color: #008800;
	width: 100%;
	text-align: center;
	border: 1px solid #008800;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
	}

#menu a:visited, #pagenav a:visited {
	color: #ffffff;
	text-decoration: none;
	background-color: #008800;
	width: 100%;
	text-align: center;
	border: 1px solid #008800;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}
#menu a:hover, #pagenav a:hover {
	color: #008800;
	text-decoration: none;
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	border: 1px solid #008800;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}

#menu a:active, #pagenav a:active {
	color: #008800;
	text-decoration: none;
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	border: 1px dashed #008800;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}

#pagenav {
	width: 100%;
}

#pagenav ul{
	margin: 0;
	padding: 0;
}
#pagenav li {
	text-align: center;
	display: inline;
	margin: 2px;
	margin-right: 3px;
	list-style: none outside;
	}
	
#back {
	float: left;
	width: 49.5%;
}

#fov {
	float: right;
	width: 49.5%;
}

#preview p {
height: 130px;
}

#preview img {
	border: 1px solid #008800;
	float: left;
	margin-right: 8px; 
}